#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.21
visibility:           public
id:                   hledger-web-1.21-B2JjKjQjgMb9bFfE1Jwu8F
key:                  hledger-web-1.21-B2JjKjQjgMb9bFfE1Jwu8F
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  383a8fa3f3f66f0998ec1b1c16861b5e
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.21-B2JjKjQjgMb9bFfE1Jwu8F
depends:
    Decimal-0.5.2-8MbmI0rpVu99zusswvTsSv
    aeson-1.5.6.0-4lI4Q9XYYOw6EMYr9f1A41 base-4.14.1.0
    blaze-html-0.9.1.2-KYriQdTDLUZGHf8bPBEZ6V
    blaze-markup-0.8.2.8-FsyYVXkdcGz5GLL6iR0c9X bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm
    clientsession-0.9.1.2-GQs5JdUdmVSBaGlIsxq33i
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-ENcTGYzPJ8m2F1ehg5iXbN
    conduit-extra-1.3.5-GWYi8G9oYmmFfm6tj3HpxJ containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    extra-1.7.9-FNqodXfsiokEyW4O1QYz6T filepath-1.4.2.1
    hjsmin-0.2.0.4-LNzWKU1HgBwJ5c07WWcC5D
    hledger-1.21-KLQ2NJR6bmxGY6HOBtJzqR
    hledger-lib-1.21-CzziIMkNUeSBtjlYfJ2mcb
    hspec-2.8.1-4rXe6lWUwcmGFIHgl211Wp
    http-client-0.7.8-36Ei6DLOxmH19UbLjPgwF7
    http-conduit-2.3.8-8xXL6PT2Do6wgZKvlb2el
    http-types-0.12.3-E1nLZLvuXAmF9sPMTf4tf0
    megaparsec-9.0.1-1XABqjW3fqw5zNhtSigyoz mtl-2.2.2
    network-3.1.2.1-JWsgyzxIkceBMW0wbRjAeX
    shakespeare-2.0.25-3wyhevrBQJD2YPlMgu84Uc template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-KzaktTJkN1lG5bdgci6oxQ
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    wai-3.2.3-9xNtV4aFAxi4bp5DWj6WXj
    wai-cors-0.2.7-BhKH298EcHqFZc0tt9nXWQ
    wai-extra-3.1.6-CIx5hqMWwXt8Mtrm67UpVt
    wai-handler-launch-3.0.3.1-evpxlN61aEAER9TsGL2OV
    warp-3.3.15-8yBz4tCwHY8GZySB75onCz
    yaml-0.11.5.0-H5sahyl3xmyBHV6ke0GM7N
    yesod-1.6.1.1-Df2YWk98UBt5dbeEYrBmxi
    yesod-core-1.6.20-3X1HtEKZPlT5JH3k3uI7R3
    yesod-form-1.7.0-JrN79rASNwKL8hz2c3zqnu
    yesod-static-1.6.1.0-36RUdeOkzwp3kRyPTxafu
    yesod-test-1.6.12-FJzRQsC1vQ7E7kiYxp0DmE

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

